Bug 817781 - [abrt] firefox-12.0-1.fc16: nsIFrame::GetOrdinal: Process /usr/lib64/firefox/firefox was killed by signal 11 (SIGSEGV)
[abrt] firefox-12.0-1.fc16: nsIFrame::GetOrdinal: Process /usr/lib64/firefox/...
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:a46e1e3bf154b57884185b40855...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-01 05:05 EDT by orti1980
Modified: 2012-05-03 05:48 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-03 05:48:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (15.95 KB, text/plain)
2012-05-01 05:05 EDT, orti1980
no flags Details
File: build_ids (6.05 KB, text/plain)
2012-05-01 05:05 EDT, orti1980
no flags Details
File: maps (73.12 KB, text/plain)
2012-05-01 05:05 EDT, orti1980
no flags Details
File: backtrace (93.20 KB, text/plain)
2012-05-01 05:05 EDT, orti1980
no flags Details

  None (edit)
Description orti1980 2012-05-01 05:05:08 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/lib64/firefox/firefox
crash_function: nsIFrame::GetOrdinal
executable:     /usr/lib64/firefox/firefox
kernel:         3.3.2-6.fc16.x86_64
pid:            2228
pwd:            /home/orti/Dokumente
reason:         Process /usr/lib64/firefox/firefox was killed by signal 11 (SIGSEGV)
time:           Di 01 Mai 2012 10:53:35 CEST
uid:            1000
username:       orti
var_log_messages: May  1 10:53:38 localhost abrt[3315]: Saved core dump of pid 2228 (/usr/lib64/firefox/firefox) to /var/spool/abrt/ccpp-2012-05-01-10:53:35-2228 (672854016 bytes)
xsession_errors: 

backtrace:      Text file, 95441 bytes
build_ids:      Text file, 6193 bytes
dso_list:       Text file, 16337 bytes
maps:           Text file, 74870 bytes

environ:
:XDG_VTNR=1
:XSUNTRANSPORT=shmem
:XDG_SESSION_ID=1
:SSH_AGENT_PID=1703
:KDE_MULTIHEAD=false
:HOSTNAME=localhost.localdomain
:DM_CONTROL=/var/run/xdmctl
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:TERM=dumb
:DESKTOP_STARTUP_ID=localhost.localdomain;1335861091;883258;1829_TIME153007
:HISTSIZE=1000
:XDG_SESSION_COOKIE=4479288493e590ff0ee954cd0000000b-1335860949.719948-1010765645
:XDM_MANAGED=method=classic,auto
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/orti/.gtkrc-2.0:/home/orti/.gtkrc-2.0-kde4:/home/orti/.kde/share/config/gtkrc-2.0
:GS_LIB=
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/orti/.gtkrc:/home/orti/.kde/share/config/gtkrc
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:KDE_FULL_SESSION=true
:MOZILLA_FIVE_HOME=/usr/lib64/firefox
:IMSETTINGS_MODULE=none
:USER=orti
:LD_LIBRARY_PATH=/usr/lib64/firefox:/usr/lib64/firefox/plugins:/usr/lib64/firefox
:SSH_AUTH_SOCK=/tmp/ssh-DvmJLlrI1516/agent.1516
:LIBPATH=/usr/lib64/firefox:/usr/lib64/firefox
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1816,unix/unix:/tmp/.ICE-unix/1816
:GNOME_DISABLE_CRASH_DIALOG=1
:MOZ_APP_LAUNCHER=/usr/bin/firefox
:MOZ_PLUGIN_PATH=/usr/lib64/mozilla/plugins:/usr/lib64/firefox/plugins
:MAIL=/var/spool/mail/orti
:DESKTOP_SESSION=default
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/sbin:/home/orti/.local/bin:/home/orti/bin
:FONTCONFIG_PATH=/etc/fonts:/usr/lib64/firefox/res/Xft
:QT_IM_MODULE=xim
:AMDAPPSDKROOT=/opt/AMDAPP
:PWD=/home/orti/Dokumente
:XMODIFIERS=@im=none
:KDE_SESSION_UID=1000
:KDE_IS_PRELINKED=1
:LANG=de_DE.UTF-8
:MODULEPATH=/usr/share/Modules/modulefiles:/etc/modulefiles
:LOADEDMODULES=
:KDEDIRS=/usr
:XSUNSMESIZE=512
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HISTCONTROL=ignoredups
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/orti
:KDE_SESSION_VERSION=4
:XCURSOR_THEME=default
:DYLD_LIBRARY_PATH=/usr/lib64/firefox:/usr/lib64/firefox
:LOGNAME=orti
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:MOZ_GRE_CONF=/etc/gre.d/gre64.conf
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-j2xMe8tE05,guid=3f015d8cbc71be47992bae890000000b
:MODULESHOME=/usr/share/Modules
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:SHLIB_PATH=/usr/lib64/firefox:/usr/lib64/firefox
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/orti
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/orti/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/:/usr/lib/kde4/plugins
:GTK_IM_MODULE=gtk-im-context-simple
:CCACHE_HASHDIR=
:XAUTHORITY=/tmp/kde-orti/xauth-1000-_0
:'module=() {  eval `/usr/bin/modulecmd bash $*`\n}'

smolt_data:
:
:
:Allgemein
:=================================
:UUID: 9f94f037-1bc1-4099-8b01-be83ff5e82c2
:OS: Fedora release 16 (Verne)
:Standard-Runlevel: Unknown
:Sprache: de_DE.UTF-8
:Plattform: x86_64
:BogoMIPS: 6186.86
:CPU-Anbieter: AuthenticAMD
:CPU-Modell: AMD FX(tm)-8120 Eight-Core Processor
:CPU-Stepping: 2
:CPU Familie: 21
:CPU-Modellnummer: 1
:Anzahl der CPUs: 8
:CPU-Geschwindigkeit: 3100
:Systemspeicher: 3935
:System-Swap: 10015
:Anbieter: To Be Filled By O.E.M.
:System: To Be Filled By O.E.M. To Be Filled By O.E.M.
:Form-Faktor: Desktop
:Kernel: 3.3.2-6.fc16.x86_64
:SELinux aktiviert: 0
:SELinux-Richtlinie: targeted
:SELinux erzwingen: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Geräte
:=================================
:(4098:23066:6217:23060) pci, pcieport, PCI/PCI, RD890 PCI to PCI bridge (PCI express gpp port F)
:(4098:17297:6217:17297) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [AHCI mode]
:(4098:23067:6217:23060) pci, pcieport, PCI/PCI, RD890 PCI to PCI bridge (PCI express gpp port G)
:(4098:43656:5963:43656) pci, snd_hda_intel, MULTIMEDIA, Barts HDMI Audio [Radeon HD 6800 Series]
:(5348:5809:6217:38577) pci, tg3, ETHERNET, NetLink BCM57781 Gigabit Ethernet PCIe
:(4098:23060:6217:23060) pci, None, HOST/PCI, RD890 PCI to PCI bridge (external gfx0 port B)
:(7023:28707:6217:28707) pci, xhci_hcd, USB, N/A
:(5348:5809:6217:38577) pci, tg3, ETHERNET, NetLink BCM57781 Gigabit Ethernet PCIe
:(4130:5637:0:0) pci, None, HOST/PCI, Family 15h Processor Function 5
:(4130:5636:0:0) pci, fam15h_power, HOST/PCI, Family 15h Processor Function 4
:(4130:5633:0:0) pci, None, HOST/PCI, Family 15h Processor Function 1
:(4130:5632:0:0) pci, None, HOST/PCI, Family 15h Processor Function 0
:(4130:5635:0:0) pci, k10temp, HOST/PCI, Family 15h Processor Function 3
:(4130:5634:0:0) pci, None, HOST/PCI, Family 15h Processor Function 2
:(4098:17302:6217:17302) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:6217:17303) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4358:13315:6217:13315) pci, firewire_ohci, FIREWIRE, VT6315 Series Firewire Controller
:(7023:28707:6217:28707) pci, xhci_hcd, USB, N/A
:(4098:17312:4098:0) pci, pcieport, PCI/PCI, SB700/SB800 PCI to PCI bridge (PCIE port 0)
:(4098:17313:4098:0) pci, pcieport, PCI/PCI, SB700/SB800 PCI to PCI bridge (PCIE port 1)
:(4098:17314:4098:0) pci, pcieport, PCI/PCI, N/A
:(4098:23062:6217:23060) pci, pcieport, PCI/PCI, RD890 PCI to PCI bridge (PCI express gpp port B)
:(4098:17285:6217:17285) pci, piix4_smbus, SERIAL, SBx00 SMBus Controller
:(4098:17309:6217:17309) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:6217:30866) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17305:6217:17305) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI2 Controller
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:17302:6217:17302) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:26425:5963:5963) pci, fglrx_pci, VIDEO, Barts PRO [ATI Radeon HD 6800 Series]
:(4098:17303:6217:17303) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17302:6217:17302) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:6217:17303) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(6987:37234:6217:37234) pci, ahci, STORAGE, N/A
:(7023:28707:6217:28707) pci, xhci_hcd, USB, N/A
:(4098:23064:6217:23060) pci, pcieport, PCI/PCI, RD890 PCI to PCI bridge (PCI express gpp port D)
:(4098:23065:6217:23060) pci, pcieport, PCI/PCI, RD890 PCI to PCI bridge (PCI express gpp port E)
:
:
:Dateisysteminformationen
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda4 / ext4 4096 4096 7661494 1264217 880217 1921360 1540255 1540255
:/dev/sda2 /boot ext4 1024 1024 508745 415456 389856 128016 127987 127987
:/dev/sda5 WITHHELD ext4 4096 4096 18174481 10405161 9494928 4554752 4469791 4469791
:/dev/sda1 WITHHELD vfat 4096 4096 726640 726552 726552 0 0 0
:
Comment 1 orti1980 2012-05-01 05:05:14 EDT
Created attachment 581326 [details]
File: dso_list
Comment 2 orti1980 2012-05-01 05:05:16 EDT
Created attachment 581327 [details]
File: build_ids
Comment 3 orti1980 2012-05-01 05:05:19 EDT
Created attachment 581328 [details]
File: maps
Comment 4 orti1980 2012-05-01 05:05:21 EDT
Created attachment 581329 [details]
File: backtrace
Comment 5 Jan Horak 2012-05-02 03:10:29 EDT
This look like a corrupted stack, do you have any reproduction steps?
Comment 6 Martin Stransky 2012-05-03 05:48:50 EDT
This is a mass close for automated bug reports. If you still see the problem and/or can reproduce it, please reopen the bug and assign it directly to me.

Thanks!

Note You need to log in before you can comment on or make changes to this bug.